# SXP Reference

getOwnerDocument | Callbacks

#### Syntax

         getOwnerDocument(node)

Name | Type | Description
--- | --- | ---
`node` | `SXP_Node` | The node to operate on.
`(RET)` | `SXP_Document` | The owner document.

#### Description

Returns the given node's owner document.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Document | SXP_Node ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC